
body {
    background: url("./body_bg.png") repeat scroll 0 0 white;
    color: #333333;
    font-family: "Ubuntu","Ubuntu Beta","Bitstream Vera Sans",DejaVu Sans,Tahoma,sans-serif;
    font-size: 13px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
#container {
    background: none repeat scroll 0 0 #F7F6F5;
    margin: 0 auto 20px;
    padding: 0;
    width: 976px;
}
#container-inner {
    background-color: #FFFFFF;
}
#header, #container-inner {
}
#header {
    background: url("./header_bg.png") repeat-x scroll left top #DD4814;
    height: 64px;
    margin: 0;
    padding: 0;
    position: relative;
}
#mothership ul {
    height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mothership li {
    float: right;
    font-size: 10px;
    line-height: 14px;
    margin: 0 16px 0 0;
    padding: 3px 0;
}
#mothership a {
    color: #333333;
}
#menu-search {
    height: 40px;
    margin: 0 16px;
}
#title {
    padding: 12px 0;
}
#title h1 {
    margin-left: 16px;
}
#title a {
    color: #333333;
}
#cwt-content {
    background-color: #FFFFFF;
    margin: 0 63px;
    width: 850px;
}
#cwt-nav3 .editbar a {
    display: block;
    width: 100%;
}
#end-content {
    clear: both;
}
.box-944 {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 944px;
}
.box-304 {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 304px;
}
.box-624 {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 304px;
}
.content-box {
    padding: 16px;
    width: 912px;
}
#ubuntu-header {
    background-image: url("http://espejos.ucr.ac.cr/fancydir/img/UCR-logo.png");
    background-repeat: no-repeat;
    background-position:center; 
    height: 64px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-indent: -9999px;
    width: 170px;
}
#ubuntu-header a {
    display: block;
    height: 100%;
    width: 100%;
}
#footer {
    padding-top: 16px;
}
#footer p {
    border-bottom: 1px dotted #AEA79F;
    margin: 0;
    padding-bottom: 16px;
    text-align: center;
}
#main-menu {
    background: url("./topnav_divider.png") no-repeat scroll left top transparent !important;
    height: 100%;
    list-style: none outside none;
    margin: 0 0 0 190px;
    padding: 0;
    text-align: center;
}
#main-menu li {
    background: url("./topnav_divider.png") no-repeat scroll right top transparent !important;
    float: left;
    font-size: 14px;
    height: 64px;
    line-height: 16px;
    margin: 0;
    padding: 0;
}
#main-menu a {
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 0;
    padding: 24px 8px;
    text-decoration: none;
    text-shadow: 0 1px #000000;
}
.main-menu-item.current, #main-menu a:hover, #main-menu a.active {
    background: url("./topnav_active_bg.png") no-repeat scroll right top transparent !important;
    line-height: 16px;
}
h1, h2, h3, h4, h5 {
    font-weight: normal;
    margin: 1em 0 0;
    padding: 0;
}
h1 {
    font-size: 28px;
    line-height: 32px;
    margin-top: 0;
}
h2 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 8px;
}
h3 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
}
h3.link-other {
    color: #333333;
}
h3.link-services {
    color: #FFFFFF;
}
h4 {
    font-size: 12px;
    line-height: 14px;
}
h4.link-news {
    color: #EF5A29;
}
h4.link-ubuntu {
    color: #DD4814;
}
h4.partners {
    color: #333333;
    font-size: 16px;
    line-height: 20px;
}
h5 {
    color: #333333;
    font-size: 10px;
    line-height: 14px;
}
p {
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 8px;
}
pre {
    background-color: #F3F3F3;
    border: 1px dashed #C1B496;
    font-family: UbuntuMono,courier,monospace;
    padding: 4pt;
    white-space: pre-wrap;
    word-wrap: break-word;
}
tt {
    font-family: UbuntuMono,courier,monospace;
}
strong {
    font-weight: bold;
}
a {
    color: #DD4814;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
ul li {
    margin-bottom: 8px;
    margin-left: 0;
}
ul li:last-child {
    margin-bottom: 0;
}
p.call-to-action {
    color: #333333;
}
p.case-study {
    color: #333333;
}
p.highlight {
    font-size: 16px;
    line-height: 20px;
}
p.introduction {
    color: #333333;
    font-size: 16px;
    line-height: 20px;
}
p.services {
    color: #FFFFFF;
}
#pageinfo {
    font-size: 70%;
    padding: 0 16px 12px;
    text-align: right;
}
p.small-text {
    color: #333333;
    font-size: 10px;
}
.newsfeed {
    background: url("./news_feed_bg.png") no-repeat scroll right top transparent;
    padding: 0 20px 0 0;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}

